@import '../../global.scss';

.button {
    text-transform: uppercase;
    color: #fec200;
    font-size: 48px;
    height: 90px;
    width: 345px;
    border: none;
    cursor: pointer;
    background: url(./button.png) center center no-repeat;
    background-size: contain;
    margin-top: 30px;
    font-family: 'Rubik', sans-serif;
   

    @include large{
        height: 80px;
        width: 250px;
        font-size: 35px;
    }
    @include medium{
        height: 60px;
        width: 200px;
        font-size: 20px;
    }
}

.hide{
    z-index: -10;
    opacity: 0;
    transition: opacity 0.5s;
}